﻿/* Use this CSS-file to override any styles set by system-default ZEUNER LOGIN*/

@font-face {
    font-family: 'ubuntuitalic';
    src: url('ubuntu-italic.eot');
    src: url('ubuntu-italic.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-italic.woff') format('woff'),
         url('ubuntu-italic.ttf') format('truetype'),
         url('ubuntu-italic.svg#ubuntuitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ubuntubold';
    src: url('ubuntu-bold.eot');
    src: url('ubuntu-bold.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-bold.woff') format('woff'),
         url('ubuntu-bold.ttf') format('truetype'),
         url('ubuntu-bold.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubunturegular';
    src: url('ubuntu-regular.eot');
    src: url('ubuntu-regular.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-regular.woff') format('woff'),
         url('ubuntu-regular.ttf') format('truetype'),
         url('ubuntu-regular.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

input, textarea, select { font-family:'ubunturegular'; }

/*Bestemmer farven på fronten, hvor kategorierne vises*/
body {
	background-color: #ffffff;
	background-image: url(elements/Background/site-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
/*Bestemmer farven på fronten, hvor kategorierne vises*/

img {
border:none;
}

.head {
	background-color: #fff;
	height: 150px;
	background-color:transparent;
	background-image: none;
/*	background-image: url(head-background.jpg);
	background-position: top center;*/
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

.head .logo {margin-top: 14px; overflow:visible;}


/*Midterfelt under header*/
#subhead { background-color: #fff;}

#subhead .front 
{
	height: 303px;
	border-bottom: 0px;
	background-image:none;
	background-color: transparent;
	background-image: url(webfront_1bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.frontImg {
	background-image: url('skin/Zeuner Login/da_dk/img/webfront_1.png');
	background-color:transparent;
    width: 646px;
	height:303px;
	margin-left:5px;}
/*Midterfelt under header*/

/*Link*/
a {
	font-family: 'ubunturegular';	
	color: #0093D1;
	font-size:12px;
	text-transform: capitalize;
	text-decoration:none;
}
a:hover {
	font-family: 'ubunturegular';	
	color: #97c62d;
	font-size:12px;
	text-transform: capitalize;
	text-decoration:underline;
}
/*Link*/

/*Loginbox*/
#loginBox {
	height: 329px;/*gml 268*/
	width: 309px;
	padding-top: 35px;
/*	background-image: url("elements/Background/login-background.jpg");
	background-position:top center;
	background-repeat:no-repeat;*/
	background-color:transparent;
	font-size: 12px;
	color: #53595E;
	text-transform: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#loginBox .inp
{
	font-family:'ubunturegular';
	text-transform:uppercase;
	color:#fff;
	background-color:transparent;
    padding: 11px; font-size: 12px; width: 274px; height:40px;
	border:solid 1px #9fa6ab;
	margin-top:5px;
    margin-bottom: 15px; display: block; font-weight: normal;
}
#loginBox .inpRed
{
	font-family:'ubunturegular';
	text-transform:uppercase;
	color:#fff;
	background-color:transparent;
    padding: 11px; font-size: 12px; width: 274px; height:40px;
	border:solid 1px #9fa6ab;
	margin-top:5px;
    margin-bottom: 15px; display: block; font-weight: normal;
}
#loginBox .lead 
{
	font-family: 'ubunturegular';
    font-size: 13px; font-weight: normal;
	letter-spacing:2px;
	color:#fff;
	padding-top:5px;
	padding-bottom:5px;
    text-transform: uppercase;
}
/*Loginbox*/

/*System boxe*/
div.RadToolTip_Metro .rtWrapper .rtWrapperContent 
{
	background-color:#53595E !important;
}
div.RadToolTip_Metro .rtWrapper .rtWrapperTopRight, div.RadToolTip_Metro .rtWrapper .rtWrapperTopCenter, div.RadToolTip_Metro .rtWrapper .rtWrapperTopLeft 
{
	border:#53595E !important;
}
div.RadToolTip_Metro .rtWrapper .rtWrapperBottomCenter, div.RadToolTip_Metro .rtWrapper .rtWrapperBottomRight, div.RadToolTip_Metro .rtWrapper .rtWrapperBottomLeft 
{
	border-bottom:#53595E !important;
}
div.RadToolTip_Metro .rtWrapper .rtWrapperTopCenter, div.RadToolTip_Metro .rtWrapper .rtWrapperBottomCenter, div.RadToolTip_Metro .rtWrapper .rtWrapperTopLeft, div.RadToolTip_Metro .rtWrapper .rtWrapperTopRight, div.RadToolTip_Metro .rtWrapper .rtWrapperBottomLeft, div.RadToolTip_Metro .rtWrapper .rtWrapperBottomRight, div.RadToolTip_Metro .rtWrapper .rtWrapperTopCenter, div.RadToolTip_Metro .rtWrapper .rtWrapperBottomCenter, div.RadToolTip_Metro .rtWrapper .rtWrapperLeftMiddle, div.RadToolTip_Metro .rtWrapper .rtWrapperRightMiddle 
{
	background-color:#53595E !important;
}
div.RadToolTip_Metro .rtWrapper .rtWrapperTopLeft, div.RadToolTip_Metro .rtWrapper .rtWrapperLeftMiddle, div.RadToolTip_Metro .rtWrapper .rtWrapperBottomLeft
{
	border-left:#53595E !important;
}
div.RadToolTip_Metro .rtWrapper .rtWrapperBottomRight, div.RadToolTip_Metro .rtWrapper .rtWrapperRightMiddle, div.RadToolTip_Metro .rtWrapper .rtWrapperTopRight
{
	border-right:#53595E !important;
}
/*System boxe*/

/*System ikoner*/
div.RadToolTip_Metro a.rtCloseButton{
	background-image: url(afslut-kryds.png) !important;
	background-color:transparent;
}
/*System ikoner*/

/*Sidefod*/
.footer {
	font-family: 'ubunturegular';
	line-height:170%;
    color: #000;
    font-size: 10px;
    background-color: #fff;
	background-image: url("footer-background.jpg");
	background-position: center left;
	background-repeat:repeat-x;
	padding-left:0px;
	border-top: 8px solid #e6e7e9;
	height:468px;
	margin-top:-476px;
}
/*Sidefod*/